
/**
 * Classe com as informacoes do Aluno sque herda da classe {@link Usuario}.
 * 
 * @author wylliams
 */
public class Aluno extends Usuario {

	private String curso;
	private double nota;

	public void fazerProva() {
		System.out.println("Metodo fazer prova!");
	}
	
	public void fazerMatricula() {
		System.out.println("Metodo fazer matricula!");
	}

	/**
	 * Metodo para retorno do Curso.
	 * 
	 * @return the curso - curso do Aluno.
	 */
	public String getCurso() {
		return curso;
	}

	/**
	 * Metodo para atribuir valor ao curso.
	 * 
	 * @param curso the curso to set valor ao curso.
	 */
	public void setCurso(String curso) {
		this.curso = curso;
	}

	/**
	 * @return the nota
	 */
	public double getNota() {
		return nota;
	}

	/**
	 * @param nota the nota to set
	 */
	public void setNota(double nota) {
		this.nota = nota;
	}
	
	
}
